.header {
  display: block;
  background: linear-gradient(180deg, #8c8c8c 0, #63606085 100%);
  padding: 0.2em;
  font-size: 1.4em;
}

.week-section {
  display: grid;
  grid-template-columns: 3em 0 auto;
  grid-template-areas: "actions edit list";
  background-color: #f2f4f7;

  .week-actions {
    grid-area: actions;
    background-color: #eee;
  }

  .editing-day {
    grid-area: edit;
    max-width: 0em;
    overflow: hidden;
    transition: 100ms cubic-bezier(0.075, 0.82, 0.165, 1);
  }

  .days {
    grid-area: list;
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
    place-content: flex-start;
    padding: 2em;
  }

  &.splited {
    grid-template-columns: 3em 40em auto;
    gap: 1em;

    .editing-day {
      max-width: 40em;
      transition: 1s cubic-bezier(0.075, 0.82, 0.165, 1);
    }
  }
}
